*{padding:0; margin:0}

img{border:0}

body{font:62.5% 'Lucida Grande',Verdana,Arial,Sans-Serif; color:#444; background:#E9EDEC; text-align:center; margin:0 0 30px}

#page{background:white; text-align:left; margin:0 auto; padding:0px 0 10px; position:relative; width:970px !important; _width:970px !important; border:none !important; border-top:none}

* html #page{width:970px}

body.flex #page{width:98%}

#header{padding:0; margin:0; position:relative; height:95px; background:#900 url(https://auto.cafetime.cz/wp-content/uploads/titulka/title-auto-cafe-time.jpg)}
#above{        width:468px; margin:8px auto 0 auto; background:transparent}
#toppro{height 90px;         width:468px; margin:0px auto 0 auto; background:transparent}
#outerslice{background:#1A1F22; border-bottom:1px solid #E9EDEC; margin:0; padding:.4em 0}
#outerslice a{color:white}
#slice{margin:0; padding:0; width:1000px; margin:0 auto; text-align:center}
#primary{width:450px !important; _width:450px !important; float:left; margin:0px 25px 0 25px !important; _margin:0 25px 0 25px !important; display:inline}

.secondary{font:1em/1.5em 'Lucida Grande',Verdana,Arial,Sans-Serif; padding:10px 0 10px!important; margin:0 0 20px 500px !important; width:470px !important; _padding:10px 0 10px !important; _margin-left:0%; _margin-right:-4%; _width:470px !important; color:#666; position:relative}
.secondary a{color:#900}

ul.menu{margin:0; padding:0; position:absolute; bottom:0; left:20px; width:90%}

ul.menu li{display:inline; margin:0}

ul.menu, 
ul.menu li a{padding:5px 15px 6px}

ul.menu li a{font:1.1em Verdana,Helvetica,Arial,Sans-Serif; color:#ddd;         font-weight:bold; margin:0; background:#000 url(https://auto.cafetime.cz/wp-content/uploads/titulka/tlacitko-dark.png) repeat-x; border-right:1px solid #eee; border-left:1px solid #eee}

ul.menu li a:hover{background:#f60 url(https://auto.cafetime.cz/wp-content/uploads/titulka/tlacitko-light.png) repeat-x; color:white !important; text-decoration:none}

ul.menu li.current_page_item a, 
ul.menu li.current_page_item a:hover{color:white !important; background:#000 url(https://auto.cafetime.cz/wp-content/uploads/titulka/tlacitko-light.png) repeat-x; text-decoration:none}

.admintab{position:absolute; right:0px}

* html .admintab{padding:5px 15px 6px}

a img, :link img, :visited img{border:none}

.lsidebar{margin:0; width:235px !important; _width:235px; float:left !important; padding:0 9px 0 9px !important; border-left:1px solid #eee; border-right:1px solid #eee}
.rsidebar{margin:0; width:170px !important; _width:170px; float:right !important; padding:0 25px 0 10px !important}
.rsidebar a{color:#900}

.feedlink img{right:210px; border:0 !important; padding:0 !important}
.feedlink img:hover{background:none !important}

.secondary div.sb-comments li >a[title="Go to the comments of this entry"]{position:absolute; right:212px; color:#999}

h1, h2, h3, h4{font-family:'Trebuchet MS',Verdana,Sans-Serif}

h1{font-size:4em; font-weight:bold; letter-spacing:-1px; margin:0; padding:5px 0 0 40px}

h1, h1 a, h1 a:hover, h1 a:visited, 
#header .description{text-decoration:none; color:#fffcfc}

h1 a:hover{text-decoration:underline; color:white}

#header .description{font-size:1.2em; margin:0 0 0 40px; display:inline}

.pagetitle{text-align:left; margin:15px 0 15px}

.pagetitle h2{font-size:2.4em; font-weight:bold; letter-spacing:-1px; text-align:left; display:inline}

.secondary h2{font-size:1.5em; font-weight:normal; padding:0; display:inline}

#primary h3, #primary h4, .permalink #primary .aside h3{font-size:2.2em; font-weight:normal; letter-spacing:-1px; display:inline}

#primary .aside h3{font-size:1.6em; font-weight:normal}

.itemhead{margin-top:10px}

.itemtext h3{font-size:1.7em; display:block; padding:15px 0 0}

.itemtext h4{font-size:1.5em; display:block; padding:15px 0 0}

#primary .metalink a, #primary .metalink a:visited, 
.secondary .metalink a, .secondary .metalink a:visited, 
.secondary span a, .secondary span a:visited{color:#999; font-weight:normal}

#primary .item .itemhead .metalink, .comments #primary .metalink{font-size:1.8em; letter-spacing:-1px; text-transform:lowercase; margin-left:15px}

#primary .aside .itemhead .metalink{font-size:1.4em}

.permalink #primary .aside .itemtext{font-size:1.4em; color:#999}

.comments #primary .metalink{margin:0 15px 0 0; float:none}

.feedicon{border:0 !important; padding:0 !important}

.feedlink img{height:16px; width:16px; border:none; position:absolute; right:0}

#primary .aside{padding:8px; margin:0 4%}

.secondary .aside{margin:0; padding:0 0 10px; word-spacing:-1px}

.secondary .aside .metalink{padding-left:0px}

.secondary span a{margin-left:10px}

.editlink a, .commentseditlink a{border:none; padding:2px; padding-left:23px; margin-left:7px; height:16px}

.metalink a span{display:none}

.metalink a:hover span{display:inline}

h2, h2 a, h2 a:visited, 
h4, h4 a, h4 a:visited{color:#444}
h3, h3 a, h3 a:visited{color:#900}

h2, h2 a, h2 a:hover, h2 a:visited, 
h3, h3 a, h3 a:hover, h3 a:visited, 
h4, h4 a, h4 a:hover, h4 a:visited{text-decoration:none}

.metadata{font-size:1em; display:block; margin-top:2px; color:#bbb}

.metadata a, .commentmetadata a{color:#777}

.commentslink{padding:2px 0 2px 2px;  margin-right:10px}

.chronodata{padding:2px 0 2px 2px; }

.tagdata{display:block; padding:2px 0 2px 2px; }

#primary .item{margin:0; padding:5px 0 15px; position:relative}

#primary .item .itemtext{font:1.2em/1.5em 'Lucida Grande',Verdana,Arial,Sans-Serif; text-align:justify; color:#444}
#primary .item .itemtext a, a:hover{color:#900}

#primary .item .itemtext p, 
#primary .item .itemtext ul, 
#primary .item .itemtext ol, 
#primary .item .itemtext div, 
#primary .item .itemtext blockquote{margin:13px 0}

.metalinks{margin-top:5px}

.commentsrsslink{ left top no-repeat; padding:2px 0 2px 2px; margin-right:10px; height:16px}

.trackbacklink{ left top no-repeat; padding:2px 0 2px 2px; height:16px}

.commentsrsslink a, .trackbacklink a{color:#999; padding:2px}

.comments #commentlist{margin:0; padding:10px 0 20px; position:relative}

.comments #commentlist li{margin:10px 0; padding:10px 10px 5px; list-style:none}

.comments #commentlist .commentmetadata{padding:2px 0 2px 2px;  left center no-repeat; display:block}

.comments #commentlist li img{padding:0; border:none}

.comments #commentlist li img.gravatar{float:right; margin:-5px 0 0}

.comments #commentlist li .commentauthor{font-size:1.5em; font-weight:bold; letter-spacing:-1px}

.comments #commentlist li .counter{display:none; font:normal 1.5em 'Century Gothic','Lucida Grande',Arial,Helvetica,Sans-Serif; color:#999; float:left; width:35px}

.comments #commentlist li.authorcomment{background:#f6f7f8}

.comments #commentlist li.authorcomment blockquote{color:#333; background:#f6f7f8 url('images/quote.gif') no-repeat 10px 0}
 
.comments #pinglist{font-size:1.2em; padding:0; margin:10px 0 10px; background:#f6f7f8}

.comments #pinglist li{margin-left:40px; padding:7px 0; list-style:none}

.comments #pinglist li .commentauthor{font-weight:bold; display:block}

.comments #pinglist li small{font:.8em Arial,Sans-Serif; display:block}

.comments #pinglist li .counter{display:none}

.comments #pinglist li span.favatar img{margin-left:-25px; border:none; padding:0; float:left}

.comments #pinglist li img{padding:0; border:none}

.comments #leavecomment, .comments #loading{text-align:center; margin:30px 0 20px !important; color:#ddd; font-size:2em; letter-spacing:-2px}

.comments #loading{margin-top:20px !important}

.comments form{clear:both; padding:1px 0 10px; margin:0}

input[type=text], textarea{font:1em Verdana,Arial,Helvetica,Sans-Serif; padding:3px; color:#777}

input[type=text]:focus, textarea:focus{background:#fff; color:#333; border-color:#666}

.comments form input[type=text]{width:45%; margin:5px 5px 1px 0}

.comments form textarea{height:250px; padding:2px; width:100%; margin:10px 0}

.comments form #submit{margin:0; float:right}

#footer{height:10px;  border-top:10px solid #900;  margin-top:5px; padding:25px;  text-align:center; font-size:1.1em}

#footer a{color:#888; border-bottom:1px solid #ccc; font-weight:bold}

#footer a:hover{border:none; text-decoration:none; color:black}

#primary a:hover, #primary a:visited:hover, 
.secondary a:hover, .secondary a:visited:hover{text-decoration:underline}

h2 a:hover, h2 span a:hover{color:#27d !important}

a{color:#27d; text-decoration:none}

.itemtext a:visited{color:#b41}

.clear{clear:both; margin:0; padding:0}

#primary .itemtext img{margin:0 0px; padding:0px; border:0px solid #ccc; max-width:470px}

.center{text-align:center}

.alignright{float:right}

.alignleft{float:left}

img.center, img[align="center"]{display:block; margin-left:auto; margin-right:auto}

img.alignright, img[align="right"]{padding:4px; margin:0 0 2px 7px; display:inline}

img.alignleft, img[align="left"]{padding:4px; margin:0 7px 2px 0; display:inline}

img.noborder{border:none !important}

small{font-size:.9em; line-height:1.5em}

small, strike{color:#777}

code{font:1.1em 'Courier New',Courier,Monospace}

acronym, abbr{font-size:0.9em; letter-spacing:.07em; border-bottom:1px dashed #999; cursor:help}

blockquote{margin:20px 0; padding:0 20px 0 50px; color:#333; background:#fff url('images/quote.gif') no-repeat 10px 0; border:none}

hr{display:none}

.navigation{text-align:center; margin:10px 0; padding:0; width:100%}

.comments .navigation{margin:10px 0}

.navigation .left{float:left; width:50%; text-align:left; font-size:1.1em}

.navigation .right{float:right; width:50%; text-align:right; font-size:1.1em}

.navigation p{margin:0; padding:0}

.navigation a{color:#999}

.alert{background:#FFF6BF; border-top:2px solid #FFD324; border-bottom:2px solid #FFD324; text-align:center; margin:10px auto; padding:5px 20px}

img.wp-smiley{border:none !important; padding:0 0 0 5px !important}

.itemtext ol, .itemtext ul{padding:0 0 0 35px; margin:0}

.itemtext ol li, .itemtext ul li{margin:0 0 3px; padding:0}

.secondary div p{margin-top:0.5em}

.secondary ul, .secondary ol, .secondary div div{margin:5px 0 0; padding-left:0}

.secondary ul{ }

.secondary ol{margin-left:15px}

.secondary ul li, .secondary ol li{margin:0; padding:1px 0}

.secondary ul li{list-style-type:none; list-style-image:none}

ol li{list-style:decimal outside}

input[type=text], textarea{color:#444; padding:2px 0 2px 2px; margin:0}

#searchinput{width:60%}

.pagetitle{margin:0px 0 15px !important}

.attachment{text-align:center}

.secondary div.sb-comments ul li span a, div.sb-comments ul li small a{color:#999; font-weight:normal; word-spacing:-1px}

.secondary div.sb-comments ul li{margin-bottom:6px}

.secondary div.sb-comments li >a[title="Go to the comments of this entry"]{position:absolute; right:0; color:#999}

.activityentry{font-size:1.1em}

div.sb-comments small{display:block; margin:0; font-weight:normal; line-height:1em}

.secondary div div{margin:20px 0 0; padding:0}
.secondary div div div{ margin:0}
.secondary div div div div{ margin:0}
.commentsrsslink{ left top no-repeat}

.editlink a, .commentseditlink a{padding-left:2px; margin-left:3px; background:none}

#primary .aside .itemhead .metalink{font:1.1em/1.5em 'Lucida Grande',Verdana,Arial,Sans-Serif}

.permalink #primary .aside .itemtext{font:1.1em/1.5em 'Lucida Grande',Verdana,Arial,Sans-Serif; text-align:justify; color:#444}

.wp-pagenavi a, .wp-pagenavi a:link{padding:2px 4px 2px 4px; margin:2px; text-decoration:none; border:1px solid #900; color:#900; background-color:#FFF}
.wp-pagenavi a:visited{padding:2px 4px 2px 4px; margin:2px; text-decoration:none; border:1px solid #900; color:#900; background-color:#FFF}
.wp-pagenavi a:hover{border:1px solid #000; color:#000; background-color:#FFF}
.wp-pagenavi a:active{padding:2px 4px 2px 4px; margin:2px; text-decoration:none; border:1px solid #900; color:#900; background-color:#FFF}
.wp-pagenavi span.pages{padding:2px 4px 2px 4px; margin:2px 2px 2px 2px; color:#000; border:1px solid #000; background-color:#FFF}
.wp-pagenavi span.current{padding:2px 4px 2px 4px; margin:2px; font-weight:bold; border:1px solid #000; color:#000; background-color:#FFF}
.wp-pagenavi span.extend{padding:2px 4px 2px 4px; margin:2px; border:1px solid #000; color:#000; background-color:#FFF}
